/* ==================== | Estilos Basicos | ==================== */ 
 body { font-family: 'Oxygen', sans-serif; width:100%; color:#525252; background:#d0e6e3 url(../img/bgSite.png) repeat-x; margin:auto; font-size:15px; }
 a { color:#525252; text-decoration:underline; }
 #wrapper { width: 100%; margin:0px auto; }
 #main_container { width: 100%; margin:0px auto; float:left }
 .clear{ clear:both; }
/* ==================== | Header | ==================== */ 
 #header_box { width:100%; float:left; background:url(../../themes/img/bgSite.png) repeat-x; min-height: 200px; }
 #header { width:960px; margin:0px auto }
 #header #logo { width:220px; height:130px; float:left; margin:10px auto; text-align:center }
 #header #menu { padding:0px; float:right; width:570; margin:45px 10px 10px 10px; text-align:right; background:#009782; border-radius:5px }
 #header #menu a.activo { color:#fff !important; background:#d4833f; }
 #header #menu .enlace { color:#fff;display:block;font-weight:normal;margin:0px 5px;text-align:center;padding:0px;text-decoration:none; float:left }
 #header #menu .enlace a { color:#fff;line-height:50px;margin:0px;padding:7px 10px;text-align:center;text-decoration:none; font-weight:bold }
 #header #menu .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#fff;text-decoration:none; background:#d4833f; padding:7px 10px; border-radius:5px }
 #header #menu #idioma { float: left; margin:10px; padding:0 16px 0 4px; text-align: center; width:32px; cursor:pointer; background:rgba(0, 0, 0, 0) url("../img/arrowDown.png") no-repeat scroll 10px 0 }
 #header #menu #idiomas { background: #009782 none repeat scroll 0 0; border-radius: 5px; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176); color: #45619d; height:108px; margin-top:40px; padding:10px 15px; position: absolute; margin-left:588px; width:32px; z-index: 10; }

 #header-cont { width:100%; position:fixed; top:0px; background:#009782; display:none }
 #header-cont #logo { width:350px; height:48px; float:left; margin:1px auto; }
 #header-cont #logo a { color:#fff; text-transform:uppercase; text-decoration:none; font-weight:bold; font-size:25px; float:left; margin-left:30px; margin-top:9px } 
 #header-cont #menu { padding:0px; float:right; width:570; margin:2px 10px; text-align:right; border-radius:5px; height:48px }
 #header-cont #menu a.activo { color:#fff !important; background:#d4833f; }
 #header-cont #menu .enlace { color:#fff;display:block;font-weight:normal;margin:0px 5px;text-align:center;padding:0px;text-decoration:none; float:left }
 #header-cont #menu .enlace a { color:#fff;line-height:50px;margin:0px;padding:7px 10px;text-align:center;text-decoration:none; font-weight:bold }
 #header-cont #menu .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#fff;text-decoration:none; background:#d4833f; padding:7px 10px; border-radius:5px }
 #header-cont #menu #idioma { float: left; margin:10px; padding:0 16px 0 4px; text-align: center; width:32px; cursor:pointer; background:rgba(0, 0, 0, 0) url("../img/arrowDown.png") no-repeat scroll 10px 0 }
 #header-cont #menu #idiomas { background: #009782 none repeat scroll 0 0; border-radius: 5px; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176); color: #45619d; height:108px; margin-top:40px; padding:10px 15px; position: absolute; right:22px; width:32px; z-index: 10; }
 
/* The CSS */
select {

}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}


 #header #buscador #buscar .cmb { float:left; text-transform:capitalize !important; width:125px; border:none; padding:3px; margin: 0; color:#888; outline:none; display: inline-block; -webkit-appearance:none; -moz-appearance:none; appearance:none; cursor:pointer; background:url(../../themes/img/bgCmb.png)	 }
 #header #buscador #buscar .txt { margin:0px; border:none; float:left; padding:5px 6px; line-height:14px; border-radius:5px; width:155px; color:#888 }
 #header #buscador #buscar .btn { margin:0px; float:left }
/* ==================== | Contenido | ==================== */ 
 #container_box { float:left; width:100%; margin-top:0px }
 #container { width:960px; margin:0px auto }
 #migas { float: left; width:98%; padding:5px 1%; border-bottom:1px dotted #4c7cc4; font-size:12px; text-align:right }
 #migas a { color:#0077c0; text-decoration:none; font-weight:bold }
 #sectionhome { float:left; width:930px; padding:15px; background:url(../img/bgContent.png); margin-bottom:15px; border-radius:5px }
 #sectionhome .noticia { width:300px; margin:5px; float:left; background:#fff }
 #sectionhome .noticia h2 { float:left; padding:0px 10px; margin:2px 0px; width:280px; }
 #sectionhome .noticia h2 a { color:#009782; text-decoration:none; font-size:15px; display:block; padding:5px 0px }
 #sectionhome .noticia img { float:left; border-bottom:5px solid #d0e6e3 }
 #sectionhome .noticia p { float:left; padding:0px 10px; margin:5px 0px; font-size:14px; width:280px }
 #sectionhome .noticia .mas { float:left; padding:0px 10px; margin:5px 0px; font-size:14px; margin:5px 120px; }
 #sectionhome .noticia .mas img { border-bottom:none }

 #section2 { float:left; width:640px; padding:15px; background:url(../img/bgContent.png); margin-bottom:15px; border-radius:5px }
 #section2 #migas2 { float:left; width:620px; padding:5px 10px 15px; border-bottom:1px dotted #d4833f; font-size:12px; text-align:right }
 #section2 #migas2 a { color:#d4833f }
 #section2 #content2 { width:100%; float:left }
 #section2 #content2 .noticia { width:90%; float:left; padding:1% 5% }
 #section2 #content2 .noticia h1 { color:#009782; text-decoration:none; font-size:18px; display:block; padding:5px 0px }
 #section2 #content2 .noticia p { text-align:justify }
 #right2{ float:left; width:250px; margin-left:10px; padding:15px; background:url(../img/bgContent.png); border-radius:5px }
 #section2 #content2 #comentarios { width:96%; float:left; background:#d4833f; color:#fff; padding:1% 2%; border-radius:5px }

 #sectionplanes { float:left; width:930px; padding:15px; background:url(../img/bgContent.png); margin-bottom:15px; border-radius:5px }
 #sectionplanes #migas3 { float:left; width:910px; padding:5px 10px 15px; border-bottom:1px dotted #d4833f; font-size:12px; text-align:right }
 #sectionplanes #migas3 a { color:#d4833f }
 #sectionplanes #content3 { width:100%; float:left }
 #sectionplanes #content3 h1 { color:#009782; text-decoration:none; font-size:18px; display:block; padding:5px 0px }
 #sectionplanes #content3 .planes { width:100%; margin:0px; padding:0; list-style:none; float:left }
 #sectionplanes #content3 .planes li { width:290px; min-height:275px; margin:10px; padding:0px; padding-bottom:20px; float:left; color:#525252; border-bottom:1px dotted #CCC }
 #sectionplanes #content3 .planes li h2 { margin:0px; text-align:left; font-size:14px; font-weight:bold }
 #sectionplanes #content3 .planes li h2 a { color:#d4833f; text-decoration:none }
 #sectionplanes #content3 .planes li h2 a:hover { text-decoration:underline }
 #sectionplanes #content3 .planes li .pic { overflow: hidden; width:100%; height:225px; margin-bottom:5px }
 #sectionplanes #content3 .planes li .grow img { margin:5px 0px; width:100%; height:220px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; -o-transition: all 1s ease; -ms-transition: all 1s ease; transition: all 1s ease; border-radius:5px }
 #sectionplanes #content3 .planes li .grow img:hover { width: 320px; height: 240px }
 #sectionplanes #content3 .planes li span { color:#fff; width:100%; position:absolute; margin-top:180px; text-align:center; background:#d4833f; font-weight:bold; padding:5px; border-radius:5px; width:135px; margin-left:155px }
 #sectionplanes #content3 .planes li p { float: left; font-size:14px; margin:5px 0; padding: 0 5px; width:280px; text-align:justify }

 #sectionplanes #content3 { width:100%; float:left }
 #sectionplanes #content3 .izquierda { float:left; width:33%; padding:0px; margin-bottom:10px; margin:1% }
 #sectionplanes #content3 .izquierda img { width:100%; }
 #sectionplanes #content3 .derecha { float:left; width:63%; padding:1%; margin-bottom:10px; }
 #sectionplanes #content3 .derecha .texto { text-align:justify }
 #sectionplanes #content3 .derecha .texto div { text-align:justify; margin-right:10px }
 #sectionplanes #content3 .derecha .mensaje { text-align:center; background:#feda00; color:#f00; margin:10px 0px; padding:10px 0px }
 #sectionplanes #content3 .derecha td { text-align:left; line-height:24px }
 #sectionplanes #content3 .derecha #btncotizar { float:right; width:20%; margin-left:77%; margin-top:10px; margin-right:1%; background:#d4833f; border-radius:3px; color:#fff; text-align:center; font-weight:bold; padding:1%; cursor:pointer }
 #sectionplanes #content3 .derecha #btncotizar:hover { background:#009782 }
 #sectionplanes #content3 .derecha #cotizar { margin:10px 0px; display:none; background:#f5f5f5; padding-bottom:10px; float:left; width:96%; padding:2%; border-radius:10px }
 #sectionplanes #content3 h1 { float:left; background:#e8e8e8; color:#009782; width:96%; padding:1% 2%; text-transform:uppercase; margin:10px 0px }
 #sectionplanes #content3 h2 { margin-bottom:0px; margin-top:0px }
 #sectionplanes #content3 span { margin-bottom:5px; margin-top:0px; /*color:#a00; float:left; width:100%*/ }
 #sectionplanes #content3 p { margin-bottom:0px; margin-top:5px }

 .container {width:100%; margin:0px auto; float:left; padding:20px 0px }
 ul.tabs { margin: 0; padding: 0; float: left; list-style: none; height: 32px; border-bottom: 1px solid #999; width: 100%; }
 ul.tabs li { float: left; margin: 0; padding: 0; height: 31px; line-height: 31px; border-left: none; margin-bottom: -1px; background: #d4833f; overflow: hidden; }
 ul.tabs li a { text-decoration: none; color: #fff; display: block; font-size: 1em; padding: 0 10px; outline: none; }
 ul.tabs li a:hover { background: #ff8631; }
 html ul.tabs li.active, html ul.tabs li.active a:hover  { background: #009782; color:#FFF }
 ul.tabs li.active a { color:#FFF }
 .tab_container { border-top: none; clear: both; float: left; width: 100%; padding:10px }
 .tab_content { padding:0px }
 .tab_content h2 { padding-bottom: 10px; border-bottom: 1px dashed #ddd; margin-bottom: 10px; }
 .tab_content h3 a{ color: #254588; }
 .tab_content img { float: left; margin: 0 20px 20px 0; border: 1px solid #ddd; padding: 5px; } 
 #formulario { float:left; width:98%; padding:1%; font-size:14px }
 #formulario h2 { margin-right:0px;margin-top:3px;color:#1e3062;font-size:17px;line-height:25px;margin-bottom:7px; }
 #formulario h2 a{color:#1e3062;text-decoration:none;}
 #formulario h2 a:hover{color:#1e3062;text-decoration:underline;}
 #formulario h3 { margin:6px 10px;font-size:15px;line-height:20px;border-bottom: 1px dashed #DDDDDD; padding-bottom:5px; color:#18849e; background:url(images/icono-viaja.png) no-repeat; padding-left:20px }
 #formulario img#captcha { width:200px; height:50px!important }
 .boton {font:12px Verdana;color:#FFF; background:#009782; border:none; height:30px; padding-left:9px; padding-right:9px; font-weight:bold; cursor:pointer; border-radius:3px; width:150px; margin:0px auto }
 .boton:hover { background:#d4833f; }
 .reservar { padding:1% 5%; float:left; width:90%; border-bottom:1px dotted #ccc }
 #mensajes { float:left; width:930px; padding:15px; background:url(../img/bgContent.png); margin-bottom:15px; border-radius:5px }
 #mensajes .links { color:#009782; text-decoration:none }

 #relacionados { clear:left; }
 #relacionados h2 { float:left; background:#e8e8e8; color:#009782; width:96%; padding:1% 2%; text-transform:uppercase; margin:10px 0px }
 #relacionados .planes { width:100%; margin:0px; padding:0; list-style:none }
 #relacionados .planes li { width:30%; float:left; color:#525252; border-bottom:1px dotted #CCC; padding:2% 1.5% }
 #relacionados .planes li h3 { margin:0px; text-align:left; font-size:14px; font-weight:bold }
 #relacionados .planes li h3 a { color:#d4833f; text-decoration:none }
 #relacionados .planes li h3 a:hover { color:#009782; text-decoration:underline }
 #relacionados .planes li img { margin:5px 0px; width:100%; height:175px }
 #relacionados .planes li span { color:#3844de; width:100%; float:left }
 #relacionados .planes li p { float: left; font-size:14px; margin:5px 0; padding: 0 5px; width:280px; text-align:justify }

 #asociados { clear:left; }
 #asociados h2 { float:left; background:#e8e8e8; color:#009782; width:96%; padding:1% 2%; text-transform:uppercase; margin:10px 0px }
 #asociados .planes { width:100%; margin:0px; padding:0; list-style:none }
 #asociados .planes li { width:92%; float:left; color:#525252; border-bottom:1px dotted #CCC; padding:2% 4% }
 #asociados .planes li h3 { margin:0px; text-align:left; font-size:14px; font-weight:bold }
 #asociados .planes li h3 a { color:#d4833f; text-decoration:none }
 #asociados .planes li h3 a:hover { color:#009782; text-decoration:underline }
 #asociados .planes li img { margin:5px 0px; width:90; height:60px; float:left }
 #asociados .planes li span { color:#3844de; width:100%; float:left }
 #asociados .planes li p { float: left; font-size:14px; margin:10px 0; padding: 0 9px; width:478px; text-align:justify }
 
 #sectionbuscar { float:left; width: 100%; }
 #sectionmedicamentos { float:left; width: 100%; }
 #sectionmedicamentos #content { float:left; width: 100%; padding-top:10px }
 #sectionmedicamentos #content h1 { float:left; width:100%; margin:0px; font-size:18px; color:#005ca4; margin-bottom:15px }
 #sectionofertas { float:left; width: 100%; }
 #sectionofertas #content { float:left; width: 100%; padding-top:10px }
 #sectionofertas #content h1 { float:left; width:100%; margin:0px; font-size:18px; color:#005ca4; margin-bottom:15px }
 #sectionofertas #content .cupones { float:left; width:100%; margin:10px 0px; }
 #sectionofertas #content .cupones img { float:left; width:220px; height:130px; margin:10px 9px; border:1px dotted #57b4c3 }

 #sectionproductos { float:left; width: 100%; }
 #sectionproductos #content { float:left; width: 100%; padding-top:10px }
 #sectionproductos #content h1 { float:left; width:100%; margin:0px; font-size:18px; color:#005ca4; margin-bottom:15px }
 #sectionproductos #content .depto { float:left; font-size:13px; width:218px; background:#f5f5f5; border:1px dotted #005ca4; padding:5px 4px; margin:6px; text-align:center; text-decoration:none }
 #sectionproductos #content .depto:hover { background:#d9dadb }
 #sectionproductos #content #left { float:left; width: 21%; margin:0px 1% 0px 0px; border-right:1px dotted #005ca4; background:#f5f5f5; padding-top:0px }
 #sectionproductos #content #left .activo { float:left; font-size:13px; width: 90%; line-height:23px; background:#d2dfed; border:none; border-bottom:1px dotted #005ca4; margin:0px; margin-right:2%; padding:5px 4%; text-align:left; text-decoration:none; color:#005ca4 }
 #sectionproductos #content #left .depto { float:left; font-size:13px; width: 90%; line-height:23px; background:#f5f5f5; border:none; border-bottom:1px dotted #005ca4; margin:0px; margin-right:2%; padding:5px 4%; text-align:left; text-decoration:none }
 #sectionproductos #content #left .depto:hover { background:#d9dadb }
 #sectionproductos #content #right { float:left; width: 75%; margin:10px 0px 0px 0px; margin-left:2%; padding-top:5px }
 #sectionproductos #content #right h1 { float:left; width:100%; margin:0px; font-size:18px; color:#005ca4; margin-bottom:15px }
 #sectionproductos #content #right h2 { float:left; width:96%; font-size:17px; color:#005ca4; margin:5px 0px; padding:5px 2%; background:#f5f5f5; border-top:1px solid #ccc; border-bottom:1px solid #ccc }
 #sectionproductos #content #right h2 a { color:#eb7c2b; text-decoration:none; }
 #sectionproductos #content #right .empresas { float:left; width:50%; margin:1% 0px; padding:10px 0px; padding:1% 0px }
 #sectionproductos #content #right .empresas h3 { float:left; width:100%; margin:0px; font-size:14px; color:#2495c8; margin-bottom:5px }
 #sectionproductos #content #right .empresas h3 a { color:#2495c8; text-decoration:none; }
 #sectionproductos #content #right .empresas h3 a:hover { color:#005ca4; text-decoration:underline; } 
 #sectionproductos #content #right .empresas .logo { float:left; width:70px; margin:0px; }
 #sectionproductos #content #right .empresas .logo img { float:left; width:60px; }
 #sectionproductos #content #right .empresas .direccion { float:left; width:290px; margin:0px; font-size:13px; color:#525252 }
 #sectionproductos #content #right .empresas .telefono { float:left; width:290px; margin:0px; font-size:13px; color:#525252 }
 #sectionproductos #content #empresa { float:left; width:100%; margin:0px; padding:0px; }
 #sectionproductos #content #empresa #left { float:left; width:74%; margin:0px; padding:0px; background:#fff; border:none }
 #sectionproductos #content #empresa #left .logo { float:right; width:124px; margin-right:0px; margin-bottom:10px }
 #sectionproductos #content #empresa #left .logo img { float:left; width:124px }
 #sectionproductos #content #empresa #left .datos { float:left; width:550px; margin-right:10px }
 #sectionproductos #content #empresa #left .datos .horario { padding-left:22px; background:url("../img/iconClock.jpg") no-repeat 0px 4px; float:left; width:528px; margin:0px; font-size:13px; color:#525252; line-height:22px; margin:0px 0px }
 #sectionproductos #content #empresa #left .datos .direccion { padding-left:22px; background:url("../img/iconMap.jpg") no-repeat 0px 4px; float:left; width:528px; margin:0px; font-size:13px; color:#525252; line-height:22px; margin:0px 0px }
 #sectionproductos #content #empresa #left .datos .telefono { padding-left:22px; background:url("../img/iconPhone.jpg") no-repeat 0px 4px; float:left; width:528px; margin:0px; font-size:13px; color:#525252; line-height:22px; margin:0px 0px }
 #sectionproductos #content #empresa #left .quienes { float:left; width:90%; margin:0px; padding:10px 5%; background:#f5f5f5; border-top:1px solid #ccc; border-bottom:1px solid #ccc }
 #sectionproductos #content #empresa #left .quienes p { margin:5px 0px; text-align:justify }
 #sectionproductos #content #empresa #left .opciones { float:left; width:100%; margin:10px 0px }
 #sectionproductos #content #empresa #left .opciones .like { float:left; width:50%; }
 #sectionproductos #content #empresa #left .opciones .share { float:left; width:50%; text-align:right }
 #sectionproductos #content #empresa #left .fotografias { float:left; width:100%; margin:10px 0px }
 #sectionproductos #content #empresa #left .fotografias img { float:left; width:220px; height:130px; margin:10px 7px; border:1px dotted #57b4c3 }
 #sectionproductos #content #empresa #left .cupones { float:left; width:100%; margin:10px 0px; }
 #sectionproductos #content #empresa #left .cupones h2 { float:left; width:96%; font-size:17px; color:#005ca4; margin:5px 0px; padding:5px 2%; background:#f5f5f5; border-top:1px solid #ccc; border-bottom:1px solid #ccc }
 #sectionproductos #content #empresa #left .cupones img { float:left; width:220px; height:130px; margin:10px 7px; border:1px dotted #57b4c3 }
 #sectionproductos #content #empresa #right { float:left; width:25%; margin:0px; padding:0px; margin-left:1% }
 #sectionproductos #content #empresa #right h2 { float:left; width:90%; font-size:17px; color:#005ca4; margin-bottom:10px; padding:5px 5%; background:#f5f5f5; border-top:1px solid #ccc; border-bottom:1px solid #ccc }
 #sectionnoticias { float:left; width: 100%; }
 #sectionnoticias #noticias { float:left; width: 100%; }
 #sectionnoticias #noticias .noticia { position:relative; float:left; width:31%; min-height:310px; padding:1%; background:#ebebeb; margin:1px; overflow:hidden; }
 #sectionnoticias #noticias .noticia h2 { float:left; width:100%; font-size:14px; margin:5px; height:38px }
 #sectionnoticias #noticias .noticia p { float:left; width:100%; font-size:13px }
 #sectionnoticias #noticias .noticia .fotos { float:left; width:100%; }
 #sectionnoticias #noticias .noticia .fotos img { float:left; width:100%; margin:0px }
 #sectionnoticias #noticias .noticia .resumen { width:100%; }
 #sectionnoticias #noticias .noticia img { float:left; width:100%; margin-bottom:10px }
 #sectionnoticias #noticias .noticia a.enlace { text-align:center; margin-top:5px; margin-bottom:5px; text-decoration:none; color:#013766; }
 #sectionnoticias #noticias .noticia a.enlace:hover { text-decoration:underline }
 #sectionnoticia { float:left; width: 100%; }
 #sectionnoticia #left { float:left; width: 68%; margin:10px 1% 0px 0px; }
 #sectionnoticia #left p { text-align:justify; padding-right:2% }
 #sectionnoticia #left h1 { float:left; width:100%; margin:0px; font-size:18px; color:#005ca4; margin-bottom:15px }
 #sectionnoticia #left .noticia { position:relative; float:left; width:98%; padding:1%; margin:0px; overflow:hidden; }
 #sectionnoticia #left .noticia h1 { float:left; width:100%; font-size:15px; margin:5px 0px; color:#013766 }
 #sectionnoticia #left .noticia p { float:left; width:100%; font-size:14px; margin:5px 0px; text-align:justify }
 #sectionnoticia #left .noticia .fotos { float:left; width:100%; }
 #sectionnoticia #left .noticia .fotos img { float:left; width:100%; margin:0px }
 #sectionnoticia #left .noticia img { float:left; width:100%; margin-bottom:10px }
 #sectionnoticia #left .noticia a.enlace { text-align:center; margin-top:5px; margin-bottom:5px; text-decoration:none; color:#013766; }
 #sectionnoticia #left .noticia a.enlace:hover { text-decoration:underline }
 #sectionnoticia #left #comentarios { float:left; width:96%; font-size:17px; color:#005ca4; margin:5px 0px; padding:5px 2%; background:#f5f5f5; border-top:1px solid #ccc; border-bottom:1px solid #ccc }
 #sectionnoticia #left #registrar-empresa-form { width:100%; float:left }
 #sectionnoticia #left #registrar-empresa-form h1 { float:left; width:100%; margin:0px; font-size:18px; color:#005ca4; margin-bottom:15px }
 #sectionnoticia #left #registrar-empresa-form form { width:100%; float:left }
 input, textarea { width:96%; padding:10px 2%; color:#525252 }
 #sectionnoticia #left #registrar-empresa-form form .btnRegistro { width:260px; background:#005ca8; color:#fff; border:none; border-radius:5px; margin:0px auto; position:relative; float:none; }
 #sectionnoticia #right { float:left; width: 31%; margin:10px 0px 0px 0px }
 #sectionnoticia #right .noticia { position:relative; float:left; width:98%; padding:1%; border-bottom:1px dotted #ebebeb; overflow:hidden; }
 #sectionnoticia #right .noticia h2 { float:left; width:100%; font-size:14px; margin:5px 0px }
 #sectionnoticia #right .noticia p { float:left; width:100%; font-size:14px; text-align:justify }
 #sectionnoticia #right .noticia img { float:left; width:25%; margin:0px 5px 0px 0px }
 #sectionnoticia #right .noticia .resumen { width:100%; }
 #sectionnoticia #right .noticia a.enlace { text-align:center; margin-top:5px; margin-bottom:5px; text-decoration:none; color:#013766; }
 #sectionnoticia #right .noticia a.enlace:hover { text-decoration:underline }
 
 #right2 #bookingright { float:left; width:90%; padding:5%; background:url(../img/bgContent.png); margin-bottom:15px; border-radius:5px }
 #right2 #bookingright h3 { color:#009782; margin:5px auto }
 #right2 #bookingright .b_availFormInner { background:none !important }
 #right2 #bookingright .b_availDatesInner { width:100% }
 #right2 #bookingright .b_availDatesInner #b_availCheckIn { padding:0 }
 #right2 #bookingright .b_availDatesInner #b_availCheckIn #b_checkin_day { width:30%; margin-top:5px }
 #right2 #bookingright .b_availDatesInner #b_availCheckIn #b_checkin_month { width:60%; margin-left:5%; margin-top:5px }
 #right2 #bookingright .b_availDatesInner #b_availCheckOut #b_checkout_day { width:30%; margin-top:5px }
 #right2 #bookingright .b_availDatesInner #b_availCheckOut #b_checkout_month { width:60%; margin-left:5%; margin-top:5px }
 #right2 #bookingright #b_editDates form { border:none }
 #right2 #bookingright #b_availSubmit input { background:#009782; border:none; padding:10px 20px; border-radius:5px }
 #right2 #bookingright #b_availSubmit input:hover { background:#d4833f }
 
 #right2 #emailright { float:left }

 #right #registrar-empresa { width:90%; margin:1% auto; padding:1% 4%; border-radius:5px; background:#c2e7fe; float:left }
 #right #registrar-empresa h3 { width:100%; font-size:14px; color:#005ca4; }
 #right #registrar-empresa p { width:100%; font-size:13px; color:#525252; }
 #left #registrar-empresa { width:88%; padding:1% 5%; border-radius:5px; margin:1% 0px; background:#c2e7fe; float:left }
 #left #registrar-empresa h3 { width:100%; font-size:13px; color:#005ca4; }
 #left #registrar-empresa p { width:100%; font-size:12px; color:#525252; text-align:justify }

 #sliderhome { float: left; width: 100%; padding:0px; height:360px; background:#fff; margin:5px 0px; }
 #news { float: left; width: 68%; margin:10px 1% 0px 0px; }
 #news .titulo{ float: left; width: 99%; padding-left:1%; overflow:hidden; background:#d3e6ff }
 #news .titulo h2{ font-size:22px; margin:8px 5px 6px; color:#1b3a65; }
 #news .content{ float: left; width: 100%; padding:10px 0px 0px 0px; overflow:hidden; }
 #news .content .noticia { position:relative; float:left; width:31%; min-height:287px; padding:1%; background:#ebebeb; margin:0px 1px; margin-bottom:15px; overflow:hidden; }
 #news .content .noticia h2 { float:left; width:100%; font-size:14px; margin:5px; height:38px }
 #news .content .noticia p { float:left; width:100%; font-size:13px }
 #news .content .noticia .fotos { float:left; width:100%; }
 #news .content .noticia .fotos img { float:left; width:100%; margin:0px }
 #news .content .noticia .resumen { width:100%; }
 #news .content .noticia img { float:left; width:100%; margin-bottom:10px }
 #news .content .noticia a.enlace { text-align:center; margin-top:5px; margin-bottom:5px; text-decoration:none; color:#013766; }
 #news .content .noticia a.enlace:hover { text-decoration:underline }
 #pics { float: left; width: 31%; margin:10px 0px 0px 0px; }
 #pics .titulo{ float: left; width: 98%; padding-left:2%; overflow:hidden; background:#1b3a65; }
 #pics .titulo h2 { font-size:22px; margin:8px 5px 6px; color:#fff; }
 #pics .content{ float: left; width: 100%; padding:5px 0px; overflow:hidden; background:#fff; }
 #pics .gridhome { padding:0px; margin:0px }
 #pics .gridhome li{ list-style:none; float:left; margin:3px 2px 0 1px; }
 #pics .gridhome li img { width:145px; height:66px; border:none }
 #enlaces { float:left; width:100%; margin: 10px 0px 0px 0px; }
 #enlaces .titulo{ float: left; width: 99%; padding-left:1%; overflow:hidden; background:#d3e6ff }
 #enlaces .titulo h2{ font-size:22px; margin:8px 5px 6px; color:#1b3a65; }
 #enlaces .content { float: left; width: 94%; padding:10px 3%; overflow:hidden; }
 #enlaces .content #sliderenlaces { width: 100%; font-size:12px; float:left}
 #enlaces .content #sliderenlaces a { font-size:12px }
 #enlaces .content #sliderenlaces .banners a img { margin-left:7px; margin-right:7px; box-shadow:2px 2px 5px #A5A5A5; -moz-box-shadow:2px 2px 5px #A5A5A5; -webkit-box-shadow:2px 2px 5px #A5A5A5; padding:0px; float:left; margin-bottom:5px; width:166px; height:60px }
 #go-next { background: url("../../themes/img/next.png") no-repeat; position: absolute; width:28px; height:44px; z-index:999; margin-left:895px; margin-top:20px; color:#FFFFFF; cursor:pointer }
 #go-prev { background: url("../../themes/img/prev.png") no-repeat; position: absolute; width:28px; height:44px; z-index:999; margin-left:-20px; margin-top:20px; color:#FFFFFF; cursor:pointer }
 #enlaces .content #sliderbanners { width: 100%; font-size:12px; float:left}
 #enlaces .content #sliderbanners a { font-size:12px }
 #enlaces .content #sliderbanners .banners a img { margin-left:7px; margin-right:7px; box-shadow:2px 2px 5px #A5A5A5; -moz-box-shadow:2px 2px 5px #A5A5A5; -webkit-box-shadow:2px 2px 5px #A5A5A5; padding:0px; float:left; margin-bottom:5px; width:166px; height:60px }
 #go-next1 { background: url("../../themes/img/next.png") no-repeat; position: absolute; width:28px; height:44px; z-index:999; margin-left:895px; margin-top:20px; color:#FFFFFF; cursor:pointer }
 #go-prev1 { background: url("../../themes/img/prev.png") no-repeat; position: absolute; width:28px; height:44px; z-index:999; margin-left:-20px; margin-top:20px; color:#FFFFFF; cursor:pointer }
/* ==================== | Footer | ==================== */ 
 #footer_box { min-height:220px; width:100%; padding-top:22px; float:left; background:url(../../themes/img/bgFooter.png) repeat-x center top; }
 #footer_box #redes { float:left; height:240px; left:0; margin-top:-95px; padding-top:10px; position:fixed; text-align:right; top:50%; width:46px; z-index:99; padding-right:15px }
 #footer_box #redes span { color:#ec008b }
 #footer_box #redes img { margin-left:0px; margin-top:0px }
 #footer { color:#fff; width:960px; margin:0px auto }
 #footer #aside1 { width:21%; padding:1% 2%; float:left; font-size:12px; background:url(../../themes/img/aside-separador.png) no-repeat left; height:110px; margin-top:0px; margin-bottom:15px }
 #footer #aside1 .titulo { font-weight:bold; margin-bottom:5px }
 #footer #aside1 .enlace { color:#fff;font-weight:normal;margin:0px;text-align:left;padding:0px; float:left; width:100%; background:url(../../themes/img/arrowLeft.png) no-repeat left; }
 #footer #aside1 .enlace a { color:#fff;display:block;line-height:24px;margin:0px;padding:0px 20px;text-align:left;text-decoration:none }
 #footer #aside1 .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#009782;text-decoration:none;background:#d0e6e3; }
 #footer #aside2 { width:46%; padding:1% 2%; float:left; font-size:12px; background:url(../../themes/img/aside-separador.png) no-repeat left; height:110px; margin-top:10px; margin-bottom:15px }
 #footer #aside2 .titulo { font-weight:bold; margin-bottom:5px }
 #footer #aside2 .enlace { color:#fff;font-weight:normal;margin:0px;text-align:left;padding:0px; float:left; width:50%; background:url(../../themes/img/arrowLeft.png) no-repeat left; }
 #footer #aside2 .enlace a { color:#fff;display:block;line-height:24px;margin:0px;padding:0px 20px;text-align:left;text-decoration:none }
 #footer #aside2 .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#009782;text-decoration:none;background:#d0e6e3; }
 #footer #aside3 { width:21%; padding:1% 2%; float:left; font-size:12px; background:url(../../themes/img/aside-separador.png) no-repeat left; height:110px; margin-top:10px; margin-bottom:15px }
 #footer #aside3 .titulo { font-weight:bold; margin-bottom:5px }
 #footer #aside3 .enlace { color:#fff;font-weight:normal;margin:0px;text-align:left;padding:0px; float:left; width:100%; background:url(../../themes/img/arrowLeft.png) no-repeat left; }
 #footer #aside3 .enlace a { color:#fff;display:block;line-height:24px;margin:0px;padding:0px 20px;text-align:left;text-decoration:none }
 #footer #aside3 .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#009782;text-decoration:none;background:#d0e6e3; }
 #footer #aside4 { width:21%; padding:1% 2%; float:left; font-size:12px; background:url(../../themes/img/aside-separador.png) no-repeat left; height:110px; margin-top:10px; margin-bottom:15px }
 #footer #aside4 .titulo { font-weight:bold; margin-bottom:5px }
 #footer #aside4 .enlace { color:#fff;font-weight:normal;margin:0px;text-align:left;padding:0px; float:left; width:100%; background:url(../../themes/img/arrowLeft.png) no-repeat left; }
 #footer #aside4 .enlace a { color:#fff;display:block;line-height:24px;margin:0px;padding:0px 20px;text-align:left;text-decoration:none }
 #footer #aside4 .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#fff;text-decoration:none;background:#0074bd; }
 #footer #aside4 #redes { padding:0px; float:left; margin:0px; text-align:left; background:#c2e7fe; border-radius:5px; padding:8px }
 #footer #aside4 #redes span { font-size:11px; color:#0074bd; float:left }
 #footer #aside4 #redes img { margin-left:5px }
 #footer #aside5 { width:96%; padding:2%; float:left; font-size:12px; text-align:center; color:#035ca0; line-height:25px; font-weight:bold }
 #footer #aside6 { width:98%; padding:1%; float:left; font-size:12px; text-align:center; margin-top:10px }
 #submenu { width:96%; padding:1% 2%; float:left; font-size:14px; margin-top:10px; margin-bottom:15px }
 #submenu .titulo { font-weight:bold; margin-bottom:5px }
 #submenu .enlace { color:#0074bd;font-weight:normal;margin:0px;text-align:left;padding:0px;text-decoration:none; float:left; width:100%; }
 #submenu .enlace a { color:#525252;display:block;line-height:24px;margin:5px 8px;padding:0px 0px;text-align:left;text-decoration:none }
 #submenu .activo { color:#0074bd;font-weight:bold;display:block;line-height:24px;margin:5px 8px;padding:0px 0px;text-align:left;text-decoration:none }
 #submenu .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#0074bd;text-decoration:none }
 .galeriaDeImagenes li{ 	list-style:none; 	float:left; 	width:100%; 	text-align:center }
 .galeriaDeImagenes li img { 	max-width:400px }
 .novedad ul.grid li { list-style-image:none; list-style:none }
 .novedad ul.gallery li { list-style-image:none; list-style:none }
 #menus { float: left; width: 250px; background:#fff; padding:0px; margin-top:10px }
 .grid li{ float:left; margin:3px; list-style-image:none; }
 .grid li img { width:185px; height:82px; border:1px dotted #525252	 }

 .galeria { height:auto; width:100%; float:left; min-height:90px }

 #ubicacion { width:100%; float:left; margin:10px 0px; border:1px dotted #d4833f }
 #map_canvas { height:250px; width:100%; float:left; }
 td .campos { text-align:right; padding-right:10px }
 td .enviar { padding:5px 10px; background:#0074bd; color:#fff; border:none }
 #sidebarhomeL #linkshomeL .titulo h2 { margin: 10px 0px }
 .galeria .zoomWrapper { margin:0px auto }
 #zoom_01 img { width:100%; height:auto; max-width:400px }
 .galeria #view { float:left; overflow:hidden }
 .galeria #thumbs { float:left; margin-top:10px }
 #gallery_01 img{border:1px solid white; width:87px }
 #gallery_01 .active img{border:1px solid #0074bd !important;}
 #basic-accordian{padding:5px;width:100%;position:relative;}
 .accordion_headings{padding:6px 5px 7px 15px;background:url(../../themes/img/accordion_a.gif) repeat-x;color:#000;cursor:pointer;font-weight:bold;}
 .accordion_headings:hover{ color:#0074bd }
 #basic-accordian .header_highlight{color: #0074bd; font-weight:bold; background-position: left top;cursor: text;}
 .accordion_child{padding-left:10px;}
 #links { float:left; width:100%; background:#0074bd }
 #links .content { float:left; width:96%; margin:5px 2%; }
 #links .content .articulo { float:left; padding:5px 10px }
 #links .content .articulo a { color:#fff; text-decoration:none; font-size:12px }
 
@media only screen and (max-width: 999px) {

 #header_box { width:100%; float:left; background:url(../../themes/img/bgSite.png) repeat-x; min-height:auto !important; }
 #header { width:100%; margin:0px auto }
 #header #logo { width:100%; height:auto; float:left; margin:1% auto; text-align:center }
 #header #menu { padding:0px; float:right; width:98%; margin:1%; text-align:right; background:#009782; border-radius:5px }
 #header #menu a.activo { color:#fff !important; background:#d4833f; }
 #header #menu .enlace { color:#fff;display:block;font-weight:normal;margin:0px 5px;text-align:center;padding:0px;text-decoration:none; float:left }
 #header #menu .enlace a { color:#fff;line-height:50px;margin:0px;padding:7px 10px;text-align:center;text-decoration:none; font-weight:bold }
 #header #menu .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#fff;text-decoration:none; background:#d4833f; padding:7px 10px; border-radius:5px }
 #header #menu #idioma { float: left; margin:10px; padding:0 16px 0 4px; text-align: center; width:32px; cursor:pointer; background:rgba(0, 0, 0, 0) url("../img/arrowDown.png") no-repeat scroll 10px 0 }
 #header #menu #idiomas { background: #009782 none repeat scroll 0 0; border-radius: 5px; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176); color: #45619d; height:108px; margin-top:40px; padding:10px 15px; position: absolute; margin-left:588px; width:32px; z-index: 10; }

 #header-cont { width:100%; margin:0px auto; position:relative }
 #header-cont #logo { width:100%; height:auto; float:left; margin:1% auto; text-align:center }
 #header-cont #menu { padding:0px; float:right; width:98%; margin:1%; text-align:right; background:#009782; border-radius:5px }
 #header-cont #menu a.activo { color:#fff !important; background:#d4833f; }
 #header-cont #menu .enlace { color:#fff;display:block;font-weight:normal;margin:0px 5px;text-align:center;padding:0px;text-decoration:none; float:left }
 #header-cont #menu .enlace a { color:#fff;line-height:50px;margin:0px;padding:7px 10px;text-align:center;text-decoration:none; font-weight:bold }
 #header-cont #menu .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#fff;text-decoration:none; background:#d4833f; padding:7px 10px; border-radius:5px }
 #header-cont #menu #idioma { float: left; margin:10px; padding:0 16px 0 4px; text-align: center; width:32px; cursor:pointer; background:rgba(0, 0, 0, 0) url("../img/arrowDown.png") no-repeat scroll 10px 0 }
 #header-cont #menu #idiomas { background: #009782 none repeat scroll 0 0; border-radius: 5px; box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176); color: #45619d; height:108px; margin-top:40px; padding:10px 15px; position: absolute; margin-left:588px; width:32px; z-index: 10; }

 #container { width:96% !important; margin:1%; padding:1% }

 #section2 { width:96%; margin:1%; padding:1% }
 #section2 #migas2 { width:96%; margin:1%; padding:1% }
 #section2 .galeria img { width:22%; margin:1% }
 #sectionplanes { width:96%; margin:1%; padding:1% }
 #sectionplanes #content3 .izquierda { width:96%; margin:1%; padding:1% }
 #sectionplanes #content3 .derecha { width:96%; margin:1%; padding:1% }
 #sectionplanes #content3 .planes li { width:96%; margin:1%; padding:1% }
 #sectionplanes #content3 .planes li p { width:96%; margin:1%; padding:1% } 
 #sectionplanes #migas3 { width:96%; margin:1%; padding:1% }
 .tab_container { padding:0% !important }
 #asociados .planes li p { width:98%; margin:1% }
 #asociados .planes li img { height:auto; width:100% }

 #right2 { width:96%; margin:1%; padding:1% }

 .backstrech { display:none }

/* ==================== | Footer | ==================== */ 
 #footer_box { min-height:220px; width:100%; padding-top:22px; float:left; background:#009782; }
 #footer_box #redes { float:left; height:auto; margin:0% 1%; position:relative; text-align:right; width:96%; padding:0% 1% }
 #footer_box #redes span { color:#ec008b }
 #footer_box #redes img { margin-left:0px; margin-top:0px }
 #footer { color:#fff; width:96%; margin:1%; padding:1% }
 #footer #aside1 { width:96%; padding:1% 2%; float:left; font-size:12px; background:none; height:auto; margin-top:0px; margin-bottom:15px }
 #footer #aside1 .titulo { font-weight:bold; margin-bottom:5px }
 #footer #aside1 .enlace { color:#fff;font-weight:normal;margin:0px;text-align:left;padding:0px; float:left; width:100%; background:url(../../themes/img/arrowLeft.png) no-repeat left; }
 #footer #aside1 .enlace a { color:#fff;display:block;line-height:24px;margin:0px;padding:0px 20px;text-align:left;text-decoration:none }
 #footer #aside1 .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#009782;text-decoration:none;background:#d0e6e3; }
 #footer #aside2 { width:96%; padding:1% 2%; float:left; font-size:12px; background:none; height:auto; margin-top:10px; margin-bottom:15px }
 #footer #aside2 .titulo { font-weight:bold; margin-bottom:5px }
 #footer #aside2 .enlace { color:#fff;font-weight:normal;margin:0px;text-align:left;padding:0px; float:left; width:96%; margin:0% 1% background:url(../../themes/img/arrowLeft.png) no-repeat left; }
 #footer #aside2 .enlace a { color:#fff;display:block;line-height:24px;margin:0px;padding:0px 20px;text-align:left;text-decoration:none }
 #footer #aside2 .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#009782;text-decoration:none;background:#d0e6e3; }
 #footer #aside3 { width:96%; padding:1% 2%; float:left; font-size:12px; background:none; height:auto; margin-top:10px; margin-bottom:15px }
 #footer #aside3 .titulo { font-weight:bold; margin-bottom:5px }
 #footer #aside3 .enlace { color:#fff;font-weight:normal;margin:0px;text-align:left;padding:0px; float:left; width:100%; background:url(../../themes/img/arrowLeft.png) no-repeat left; }
 #footer #aside3 .enlace a { color:#fff;display:block;line-height:24px;margin:0px;padding:0px 20px;text-align:left;text-decoration:none }
 #footer #aside3 .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#009782;text-decoration:none;background:#d0e6e3; }
 #footer #aside4 { width:96%; padding:1% 2%; float:left; font-size:12px; background:none; height:auto; margin-top:10px; margin-bottom:15px }
 #footer #aside4 .titulo { font-weight:bold; margin-bottom:5px }
 #footer #aside4 .enlace { color:#fff;font-weight:normal;margin:0px;text-align:left;padding:0px; float:left; width:100%; background:url(../../themes/img/arrowLeft.png) no-repeat left; }
 #footer #aside4 .enlace a { color:#fff;display:block;line-height:24px;margin:0px;padding:0px 20px;text-align:left;text-decoration:none }
 #footer #aside4 .enlace a:hover, .menu ul li:hover, .menu ul li:hover a { color:#fff;text-decoration:none;background:#0074bd; }
 #footer #aside4 #redes { padding:0px; float:left; margin:0px; text-align:left; background:#c2e7fe; border-radius:5px; padding:8px }
 #footer #aside4 #redes span { font-size:11px; color:#0074bd; float:left }
 #footer #aside4 #redes img { margin-left:5px }
 #footer #aside5 { width:96%; padding:2%; float:left; font-size:12px; text-align:center; color:#035ca0; line-height:25px; font-weight:bold }
 #footer #aside6 { width:98%; padding:1%; float:left; font-size:12px; text-align:center; margin-top:10px }

 #lhc_status_container { display:none }
}